.about {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 20px;
  text-align: center;
}
.about > img {
  width: 250px;
  height: 250px;
  border: 5px solid indianred;
  margin: 5px;
  border-radius: 225px;
}

.about > h2 {
  color: indianred;
  text-transform: uppercase;
}

.about > .social {
  display: inline;
  
}

.about > .social a {
  width: 30px;
  height: 30px;
  line-height: 25px;
  border: 1px solid indianred;
  text-align: center;
  text-decoration: none;
  color: indianred;
  display: inline-table;
}

.about > .social a:hover {
  color: #fff;
  background-color: indianred;
}